
Tomas Tech Co.,Ltd. - Sales support #374

Parent project # 533 (New): [PJ******]General and administrative expenses

Meeting with CCI Automotive and proposal IoT system for Tank

20 Jan 2024 17:10 - Ryo Nozaki

Status: Closed Start date: 20 Jan 2024

Priority: Normal Due date: 31 Jan 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

Create quote by 30th Jan

History

#1 - 20 Jan 2024 17:10 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 29 Jan 2024 20:29 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#3 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
